Hi

I had an application that compiled, preverified, obfuscate and install and run well in both emulator and actual Nokia device that I built using Sun Forte IDE.

The Sun Forte is no longer supported so I downloaded NetBeans 5, Nokia Carbid 1.0.1, Mobility pack, and installed them.

Now for some reasons, I have tons of problem with compiling, preverifying, etc.
I managed to add hmidps60v30.jar to the library and preverify is now ok.
I set obfuscation to off.

But when I tried to install the jad/jar file, I have a installation faliure!

What did I do wrong here?

help!